{
"id":"ziw",
"type":"bible",
"name":"Lagano hya",
"nameEnglish":"Zigua New Testament",
"hasLemma":false,
"redistributable":true,
"abbr":"ZiBT",
"dir":"ltr",
"lang":"ziw",
"country":"Tanzania",
"countries":["TZ"],
"allcountries":["TZ"],
"langNameEnglish":"Zigua",
"langName":"Zigua",
"fontClass":"latin"
}
